Arvados Workbench 2 - Bug #14039

Project Details View improvements
08/15/2018 06:56 AM - Moritz Gilsdorf

Status: Resolved Start date:

Priority: Normal Due date:

Assigned To: Artur Janicki % Done: 100%
Category: Estimated time: 0.00 hour
Target version: sprint 6

Description

Associated revisions

Revision 5ca3e3c1 - 08/16/2018 11:04 AM - Artur Janicki

details panel - fix styles for uuid and header title
Feature #14039

Arvados-DCO-1.1-Signed-off-by: Janicki Artur <artur.janicki@contractors.roche.com>

Revision 07d646d9 - 08/20/2018 05:51 AM - Artur Janicki

remove classnames
Feature #14039

Arvados-DCO-1.1-Signed-off-by: Janicki Artur <artur.janicki@contractors.roche.com>

Revision 01e4b29e - 08/20/2018 05:52 AM - Artur Janicki

Merge branch 'master' into 14039-details-view-improvements

refs #14039

Arvados-DCO-1.1-Signed-off-by: Janicki Artur <artur.janicki@contractors.roche.com>

Revision 31df2083 - 08/20/2018 09:52 AM - Artur Janicki
Font size form unification and change collection panel

Feature #14039

Arvados-DCO-1.1-Signed-off-by: Janicki Artur <artur.janicki@contractors.roche.com>

Revision 33608c44 - 08/20/2018 09:57 AM - Artur Janicki

Merge branch 'master' into 14039-details-view-improvements

refs #14039

Arvados-DCO-1.1-Signed-off-by: Janicki Artur <artur.janicki ntr rs.roche.com
Revision 53022b7d - 08/20/2018 10:05 AM - Artur Janicki

Merge branch '14039-details-view-improvements'

refs #14039

Arvados-DCO-1.1-Signed-off-by: Janicki Artur <artur.janicki@contractors.roche.com>

History

#1 - 08/15/2018 07:05 AM - Moritz Gilsdorf
- File 2018-08-15_08-53-41.png added
The Project Name should wrap to not run out the window or over the close icon

Maybe we can get rid of the owner (which is anyway just the parent project and the new workbench shows this nicely in the breadcrumbs)
Having the UUID of the project itself would be good

uuid's should never be capitalized

2018-08-15_08-53-41.png

#2 - 08/16/2018 07:44 AM - Artur Janicki

- Assigned To set to Artur Janicki

#3 - 08/16/2018 08:23 AM - Artur Janicki

- Target version set to sprint 6

#4 - 08/16/2018 08:36 AM - Artur Janicki

- Status changed from New to In Progress

#5 - 08/16/2018 09:38 AM - Artur Janicki
- Story points set to 1.0

#6 - 08/16/2018 11:05 AM - Artur Janicki
- % Done changed from 0 to 90

#7 - 08/20/2018 10:07 AM - Artur Janicki
- Status changed from In Progress to Resolved

- % Done changed from 90 to 100
